    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    body {
        margin: 0 auto;
    }

    .menu {
        width: 100%;
        height: 70px;
        background-color: #0F2C55;
       font-family: 'Great Vibes';
    }

    .menu-container {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 100%;
        width: 100%;
        margin: 0 auto;
        /* se der merda em alguma coisa volta com esse comando aqui    background-color: #2000d8;*/
    }

    .card-body-entrar {
        width: 90px;
        height: 40px;
        border-radius: 5px;
        padding: 10px;
        margin-bottom: auto;
        display: inline-block;
        margin: 0 20px;
        background-color: #0d4daf;
    }

    .card-body-entrar:hover {
        transform: scale(1.1);
        transition: 0.3s;
    }

    .card-body-entrar a {
        text-decoration: none;
        color: white;
        font-weight: 650;
        font-family: 'Poppins', sans-serif;
    }


    .menu h2 {
        color: white;
        font-size: 35px;
        padding-left: 10px;
        margin: 0;
        font-weight: 700;
    }


    .menu ul {
        margin: 0;
        padding: 0;
        position: absolute;
        left: 40%;
        list-style: none;
        /* remove os pontos da lista */
        text-align: center;
    }

    .menu ul li {
        display: inline-block;
        /* exibe os itens da lista na horizontal */
        margin: 10px 15px;
        /* espaçamento entre os itens da lista */
    }

    .menu ul li a {
        text-decoration: none;
        /* remove o sublinhado do link */
        color: white;
        /* cor do texto do link */
        font-size: 1.2em;
        /* tamanho da fonte do link */
    }

    .menu ul li:hover {
        transform: scale(1.1);
        transition: 0.3s;
    }

    .card-body:hover {
        transform: scale(1.1);
        transition: 0.3s;
    }

    .banner {
        display: flex;
        width: 100%;
        height: 750px;
        margin: 0 auto;
        background-color: rgba(102, 191, 255, 0.31)
    }

    .banner-text {
        width: 40%;
        height: 600px;
        border-top-left-radius: 15px;
        border-bottom-left-radius: 15px;
        margin: 25px 0px 25px 100px;
    }

    .banner-text h2 {
        display: flex;
        font-size: 47px;
        margin-top: 45px;
        padding-left: 20px;
        color: #1E1E1E;
        font-weight: 700;
       font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva', Verdana, sans-serif;
    }

    .banner-text p {
        display: flex;
        align-items: center;
        font-size: 20px;
        margin-top: 50px;
        padding-left: 20px;
        color: #1E1E1E;
    }

    .banner-img {
        width: 40%;
        height: 700px;
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
        margin: 25px 30px 25px 100px;
    }

    .banner-img img {
        width: 100%;
        height: 90%;
        margin-top: 40px;
        margin-bottom: 40px;
        border-radius: 15px;
    }

    .banner-text a button {
        display: flex;
        justify-content: center;
        align-items: center;
        color: white;
        width: 150px;
        height: 50px;
        margin-top: 50px;
        margin-left: 20px;
        border: none;
        border-radius: 10px;
        background-color: #0d4daf;
        font-size: 18px;
        font-weight: 600;
    }

    .banner-text a button:hover {
        transform: scale(1.1);
        transition: 0.3s;
    }

    .banner-text a {
        text-decoration: none;
    }


    .caixa {
        width: 100%;
        height: 600px;
        background-color: white
    }

    .caixa .title {
        width: 100%;
        margin: 70px 0px 40px 0px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 42px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        background-color: white;
        color: black
    }

    .caixa .carrosel {
        width: 100%;
        height: 90%;
    }

    .caixa .carrosel .card {
        width: 25%;
        height: 99%;
        float: left;
        position: relative;
        overflow: hidden;
    }

    .caixa .carrosel .card img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .caixa .carrosel .card:hover img {
        transform: scale(1.3);
        transition: 0.3s;
    }

    .avaliacao {
        display: flex;
        width: 100%;
        height: 600px;
        background-color:rgba(102, 191, 255, 0.31); 
        padding: 50px;
    }

    .avaliacao .ava-text {
        width: 55%;
        height: 500px;
        }

    .avaliacao .ava-text span {
        font-size: 25px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color:#0d4daf;
    }

    .avaliacao .ava-text h2 {
        margin-top: 30px;
        margin-left: 100px;
        font-size: 30px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: black;
    }

    .avaliacao .ava-text p {
        margin-left: 100px;
        margin-right: 60px;
        margin-top: 25px;
        font-size: 20px;
        font-family: Arial, Helvetica, sans-serif;
        color: black;
    }

    .avaliacao .ava-text button {
        margin-left: 100px;
        margin-top: 5px;
        width: 19%;
        height: 50px;
        background-color: #00CFFF;
        border: none;
        border-radius: 10px;
        font-family: Arial, Helvetica, sans-serif;
    }

    .avaliacao .ava-text button:hover {
        transform: scale(1.050);
        transition: 0.2s;
        background-color: white;
        box-shadow: 3px 3px #1172f075;
    }

    .avaliacao .ava-text button img {
        margin-bottom: 3px;
        width: 11%;
        height: 17px;
    }

    .avaliacao .ava-cards-body {
        width: 50%;
        height: 500px;
    }

    .avaliacao .ava-cards-body .ava-card {
        float: left;
        width: 45%;
        height: 200px;
        margin-top: 5%;
        margin-left: 3%;
        border-radius: 5px;
        background-color: #00CFFF;
    }

    .avaliacao .ava-cards-body .ava-card .card-title {
        margin-top: 15px;
        margin-left: 15px;
    }

    .avaliacao .ava-cards-body .ava-card .card-title h1{
        margin-bottom: 0px;
        font-size: 20px;
        font-weight: bolder;
        font-family: Arial, Helvetica, sans-serif;
    }

    .avaliacao .ava-cards-body .ava-card .card-star {
        width: 120px;
        height: 20px;
        margin-left: 10px;
    }

    .avaliacao .ava-cards-body .ava-card .card-star img {
        width: 100%;
        height: 100%;
    }

    .avaliacao .ava-cards-body .ava-card .card-text {
        width: 90%;
        height: 120px;
        margin-top: 4%;
        margin-left: 5%;
        margin-right: 5%;
        font-family: Arial, Helvetica, sans-serif;
    }


    .footer {
        background-color: #5BA4DB;
        color: white;
        padding: 40px 10%;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .footer div {
        flex: 1 1 200px;
        margin: 10px;
    }

    .footer h3 {
        border-bottom: 2px solid white;
        padding-bottom: 5px;
        margin-bottom: 10px;
        color: #FFFFFF;
    }

    .footer a {
        color: white;
        text-decoration: none;
        display: block;
        margin: 5px 0;
        font-size: 15px;
        transition: color 0.3s ease;
    }

    .footer a:hover {
        color: #00CFFF;
        /* cor azul clara ao passar o mouse */
        text-decoration: none;
        ;

    }

    .footer-baixo {
        background-color: #002b5c;
        text-align: center;
        padding: 15px 0;
        font-size: 14px;
        color: white
    }